* { margin: 0; padding: 0; }

html
{
	width: 100%; height: 100%;
}

body
{
	background: #1b1b1b url(../images/bg.jpg) repeat-y top center;
	width: 100%; height: 100%;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 13px;
	color: #7f7f7f;
}

a { color: #B46400; }
a:hover { color: #FE8D00; }

#wrapper
{
	width: 956px;
	margin: 0 auto;
	background: transparent url(../images/containerbg.jpg) repeat-y top center;
}

#header
{
	height: 271px;
	padding: 10px 0;
	background: transparent url(../images/bg_nav.png) no-repeat left 70px;
}

#header h1 a
{
	width: 294px; height: 271px;
	background: transparent url(../images/logo_squadwars.png) no-repeat top left;
	text-indent: -3000px;
	margin: 0 10px 0 40px;
	display: block;
	float: left;
}

#header .navbar
{
	height: 140px;
}
#header ul.topNav
{
	list-style: none;
	float: left;
	margin-top: 75px;
}

#header ul.topNav li
{
	float: left;
}

#header ul.topNav li a
{
	display: block;
	width: 129px; height: 42px;
	text-indent: -3000px;
	margin-right: 20px;
}

#header ul.topNav li.news a
{
	background: transparent url(../images/button_news.png) no-repeat top left;
}
#header ul.topNav li.forum a
{
	background: transparent url(../images/button_forum.png) no-repeat top left;
}
#header ul.topNav li a:hover
{
	background-position: 0 -42px;
}

#header ul.kickstarter
{
	list-style: none;
	float: right;
	margin: 40px 30px 0 0;
}
#header ul.kickstarter li.logo
{
	display: block;
	height: 46px;
}
#header ul.kickstarter li.logo a
{
	background: transparent url(../images/logo_kickstarter.png) no-repeat top left;
	display: block;
	width: 224px; height: 46px;
	text-indent: -3000px;
	float: right;
}

#header ul.kickstarter li.countdown
{
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	margin-top: -8px;
	padding-right: 13px;
	white-space: nowrap;
	text-align: right;
}

#header ul.kickstarter li.pledge
{
	font-size: 13px;
	font-weight: bold;
	padding-right: 13px;
	text-align: right;
	line-height: 22px;
}
#header ul.kickstarter li.pledge a
{
	text-decoration: none;
}

#header .info
{
	margin: 10px 43px 0 0;
}

#content
{
	min-height: 400px;
}

#footer
{
	padding: 20px 0;
}

#footer ul.end
{
	list-style: none;
	font-size: 10px;
	color: #373536;
	text-align: center;
}
#footer ul.end li.logo a
{
	width: 118px; height: 81px;
	display: block;
	margin: 5px auto;
	background: transparent url(../images/logo_endgames.png) no-repeat top left;
	text-indent: -3000px;
	text-align: left;
	opacity: 0.4;
}

#footer ul.socialBadges
{
	height: 100px;
	list-style: none;
	padding: 0 30px;
}
#footer ul.socialBadges li.fb
{
	float: left;
}
#footer ul.socialBadges li.g
{
	float: right;
}

.frameTop
{
	width: 907px;
	padding-top: 9px;
	background: transparent url(../images/bg_frame_top.png) no-repeat top left;
	margin: 10px auto;
}
.frameBottom
{
	width: 907px;
	padding: 0 8px 5px 7px;
	background: transparent url(../images/bg_frame_bottom.png) no-repeat bottom left;
	min-height: 200px;
}